uuid:
  -
    value: 865dafc3-dc14-4422-98ba-5379557fe3c7
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T11:56:40+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: art_sh_619349363_national_library_of_greece_and_the_greek_national_opera_in_athens_greece.jpg
thumbnail:
  -
    alt: 'Εθνική Βιβλιοθήκη της Ελλάδος και Εθνική Λυρική Σκηνή στην Αθήνα.'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 7d18d408-403f-41a4-9781-0de4d334c62e
created:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T11:56:40+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 08742faa-a642-49e4-8b6d-745f1cd3176e
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Εθνική Βιβλιοθήκη της Ελλάδος και Εθνική Λυρική Σκηνή στην Αθήνα.'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 7d18d408-403f-41a4-9781-0de4d334c62e
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.7d18d408-403f-41a4-9781-0de4d334c62e
      - file.file.7d18d408-403f-41a4-9781-0de4d334c62e
    taxonomy_term:
      - taxonomy_term.regions_destinations.08742faa-a642-49e4-8b6d-745f1cd3176e
